Brivio API reference
Exports

Get an export job (scope: exports:read)

GET
/exports/{id}

Authorization

bearerAuth
headerAuthorizationBearer <token>

API key as Bearer token

Path Parameters

id*string

Response Body

OK

application/json
  1. response
data*

An export job. The file itself is never part of this object; fetch it through GET /exports/{id}/download while expires_at is in the future.

error*null
curl -X GET "https://example.com/exports/string"
{  "data": {    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "entity": "invoices_issued",    "format": "string",    "status": "running",    "row_count": 0,    "filename": "string",    "content_type": "string",    "byte_size": 0,    "sha256": "string",    "expires_at": "2019-08-24T14:15:22Z",    "error": "string",    "created_at": "2019-08-24T14:15:22Z",    "finished_at": "2019-08-24T14:15:22Z"  },  "error": null}